This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 504016 - RHEL 3 kickstart tree content not synced to Cobbler
RHEL 3 kickstart tree content not synced to Cobbler
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Sherrill
Steve Salevan
:
Depends On:
Blocks: 457075 486216
  Show dependency treegraph
 
Reported: 2009-06-03 15:56 EDT by Steve Salevan
Modified: 2009-09-10 14:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:16:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Salevan 2009-06-03 15:56:18 EDT
Description of problem:
If a user attempts to sync RHEL3 kickstart content to a Satellite, this content will not be recognized by Cobbler, verifiable by running a 'cobbler distro list'.

Version-Release number of selected component (if applicable):
530, 5/29 build

How reproducible:
Always

Steps to Reproduce:
1. Sync RHEL 3 content and tools channels to a Satellite
2. Run cobbler distro list
  
Actual results:
No RHEL 3 distributions present in list

Expected results:
RHEL 3 distributions present in list

Additional info:
Comment 1 Justin Sherrill 2009-06-08 17:57:07 EDT
Hrm, this seemed to work fine for me:

ks-rhel-i386-as-3
ks-rhel-i386-as-3-u1
ks-rhel-i386-as-3-u2
ks-rhel-i386-as-3-u3
ks-rhel-i386-as-3-u4
ks-rhel-i386-as-3-u5
ks-rhel-i386-as-3-u6
ks-rhel-i386-as-3-u7
ks-rhel-i386-as-3-u8
ks-rhel-i386-as-3-u9

were all synced to cobbler.


Steve can you try to reproduce again, syncing from webqa?
Comment 2 Steve Salevan 2009-06-12 09:57:33 EDT
VERIFIED on 6/5 build, synced from webqa.
Comment 3 Tomas Lestach 2009-08-21 02:19:05 EDT
Confirming results from Comment#1.

Stage validated -> RELEASE_PENDING
Comment 4 Brandon Perkins 2009-09-10 14:16:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.